TIMER(4) | Kernel Interfaces Manual (SPARC) | TIMER(4)

# NAME

timer — Timer driver for Sun SPARC computers

# SYNOPSIS

timer0 at mainbus0 # sun4c
timer0 at obio0 # sun4m
timer0 at obio0 addr 0xef000000 # sun4/300

# DESCRIPTION

The timer device is used to generate clocks for the NetBSD kernel.

The hardclock is provided by the timer register and the statistics clock by CPU counter registers.

# SEE ALSO

sparc/clock(4)

# HISTORY

The timer appeared in NetBSD 1.0.

February 24, 2006 | NetBSD 6.0